<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.member.mapper.MemberAccountMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="member_accountResultMap" type="org.springblade.modules.member.entity.MemberAccountEntity">
        <result column="id" property="id"/>
        <result column="account" property="account"/>
        <result column="append_account" property="appendAccount"/>
        <result column="account_type" property="accountType"/>
        <result column="is_enabled" property="isEnabled"/>
        <result column="member_id" property="memberId"/>
        <result column="sort" property="sort"/>
    </resultMap>

</mapper>
